<p id="notice"><%= notice %></p>

<p>
  <strong>First name:</strong>
  <%= @user.first_name %>
</p>

<p>
  <strong>Last name:</strong>
  <%= @user.last_name %>
</p>

<p>
  <strong>Email:</strong>
  <%= @user.email_id %>
</p>

<p>
  <strong>Password digest:</strong>
  <%= @user.password_digest %>
</p>

<%= link_to 'Edit', edit_user_path(@user), class: "btn btn-danger float-right mr-3" %> |
<%= link_to 'Back', users_path, class: "btn btn-warning float-right mr-3" %>
